# Interface ICefTextfieldDelegateEvents

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFInterfaces

## Declaration

`type ICefTextfieldDelegateEvents = interface(ICefViewDelegateEvents)`

## Description

Custom interface used to handle all the ICefTextfieldDelegate events.

## Hierarchy

- IInterface
- ICefViewDelegateEvents
- ICefTextfieldDelegateEvents

## Overview

### Methods

| `procedure doOnKeyEvent(const textfield: ICefTextfield; const event: TCefKeyEvent; var aResult : boolean);`
| `procedure doOnAfterUserAction(const textfield: ICefTextfield);`

## Description

### Methods

| `procedure doOnKeyEvent(const textfield: ICefTextfield; const event: TCefKeyEvent; var aResult : boolean);`
This item has no description. ###### Attributes GUID['{682480E0-C786-4E65-B950-4FF2B13B97B9}']

| `procedure doOnAfterUserAction(const textfield: ICefTextfield);`
This item has no description.

Generated by PasDoc 0.16.0-snapshot.